gtksourceviewmm 3.21.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- u
- v
- w
- ~

### - o -

- on_activate() : Gsv::GutterRenderer
- on_before_show() : Gsv::CompletionInfo
- on_bracket_matched() : Gsv::Buffer
- on_can_redo_changed() : Gsv::UndoManager
- on_can_undo_changed() : Gsv::UndoManager
- on_cancelled() : Gsv::CompletionContext
- on_changed() : Gsv::CompletionProposal
- on_hide() : Gsv::Completion
- on_line_mark_activated() : Gsv::View
- on_populate_context() : Gsv::Completion
- on_query_activatable() : Gsv::GutterRenderer
- on_query_data() : Gsv::GutterRenderer
- on_query_tooltip() : Gsv::GutterRenderer
- on_queue_draw() : Gsv::GutterRenderer
- on_redo() : Gsv::Buffer , Gsv::View
- on_show() : Gsv::Completion
- on_undo() : Gsv::Buffer , Gsv::View
- operator bool() : Gsv::Markup
- operator BoolExpr() : Gsv::Markup
- operator!=() : Gsv::Markup
- operator=() : Gsv::Buffer , Gsv::Completion , Gsv::CompletionContext , Gsv::CompletionInfo , Gsv::CompletionItem , Gsv::CompletionProposal , Gsv::CompletionProvider , Gsv::CompletionWords , Gsv::Gutter , Gsv::GutterRenderer , Gsv::GutterRendererPixbuf , Gsv::GutterRendererText , Gsv::Language , Gsv::LanguageManager , Gsv::Mark , Gsv::MarkAttributes , Gsv::Markup , Gsv::PrintCompositor , Gsv::SearchContext , Gsv::SearchSettings , Gsv::Style , Gsv::StyleScheme , Gsv::StyleSchemeChooser , Gsv::StyleSchemeChooserButton , Gsv::StyleSchemeChooserWidget , Gsv::StyleSchemeManager , Gsv::UndoManager , Gsv::View
- operator==() : Gsv::Markup